@CHARSET "UTF-8";

/* positioning and sizes */
#page {
	margin: auto;
	width: 60em;
}

#header {
	font-size: 3em;
	width: 13em;
	/* font-size * width = 39em, which is the same as for #contentses below */
	margin: 0.3em auto;
}

#contentses {
	width: 39em;
	margin: auto;
}

table.info {
	width: 38.75em;
	margin: 0 0 0.5em 0;
	font-size: 0.9em;
}

#footer {
	width: 23.5em;
}

#navigation {
	float: left;
}

#toc {
	float: right;
}

#content,
#footer,
#navigation,
#toc,
div.file {
	padding: 0.5em;
	margin: 1em;
	border: solid 0.1em #666;
	background: #111;
}

#navigation,
#toc {
	width: 8em;
	margin: 0;
}

/* headers */
div.h1,
div.h2,
div.h3 {
	font-weight: normal;
	margin: 0 0 0.5em 0;
	border-bottom: solid 0.1em #666;
	display: table;
}

div.h1 {
	font-size: 1.5em;
}

div.h2 {
	font-size: 1.25em;
}

div.h3 {
	font-size: 1.125em;
}

/* styles */
body {
	font-family: tahoma, helvetica, "dejavu sans condensed", "dejavu sans", sans-serif;
	color: #DDD;
	background-color: #000;
}

p {
	margin: 0.25em 0 0.75em 0;
}

ul,
ol {
	margin-top: 0.1em;
	margin-left: 0;
	padding-left: 1.7em;
}

table.info {
	background: #444;
}

th, td {
	background: #222;
	padding: 0.1em 0.5em;
}

th {
	width: 10em;
}

img {
	border-width: 0;
}

img.image {
	border: solid 0.2em #888;
	float: right;
	margin-left: 0.5em;
}

div.sectionLink {
	font-size: 0.8em;
	float: right;
	margin-left: 0.5em;
}

/* span classes */
.smiley {
	font-family: monospace;
	font-size: 1.25em;
}

.initial {
	border-bottom: solid 0.1em;
}

.mono {
	white-space: nowrap;
	padding: 0 0.2em;
	background-color: #444;
	font-family: monospace;
	font-size: 1.25em;
}

.aside {
	font-size: xx-small;
	vertical-align: super;
}

.small {
	font-size: 0.7em;
}

/* Links */
a {
	text-decoration: none;
	border-bottom: solid 0.1em #4AA;
}

a:link,
a:visited,
a.imgLink:link,
a.imgLink:visited {
	color: #8DD;
}

a:visited,
a.imgLink:visited {
	color: #7AA;
}

a:hover,
a.imgLink:hover {
	color: #8FF;
}

a:active,
a.imgLink:active {
	color: #AFF;
}

a.imgLink {
	float: right;
	padding: 0 0 0 0.5em;
	border-width: 0;
}